Subject: [AAA-DOCTORS] Reminder - AAA-Doctors lunch tomorrow

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 29 Jul 2009 14:01:52 +0200

This is a reminder for AAA-Doctors attending the Stockholm IETF that we
shall be holding our traditional IETF AAA-Doctors lunch tomorrow 11:30
to 13:00AM in room 202. Please get some food and take it to the room.
Agenda items are welcome. 

Regards,

Dan